{
  "timezone" : "-0600",
  "timezoneMilliseconds" : -21600000,
  "timezoneString" : "CST",
  "appVersion" : "1.4.0.Final",
  "systemDate" : 1574884623419,
  "appName" : "MyController.org",
  "languageId" : "en_us",
  "language" : "English (US)",
  "dateFormat" : "MMM dd, yyyy hh:mm:ss a",
  "dateFormatWithoutSeconds" : "MMM dd, yyyy hh:mm a",
  "timeFormat" : "hh:mm:ss a",
  "timeFormatWithoutSeconds" : "hh:mm a",
  "timeFormatSet" : "12 hours",
  "loginMessage" : "Default username: <b>admin</b>, password: <b>admin<b>",
  "globalPageRefreshTime" : 30000,
  "dashboardLimit" : 5,
  "tableRowsLimit" : 10,
  "googleAnalyticsEnabled" : true,
  "googleAnalyticsTid" : "UA-127071169-1"
}